# Uses of Interface
org.eclipse.equinox.p2.metadata.expression.IExpressionFactory

Packages that use IExpressionFactory
Package
Description
org.eclipse.equinox.p2.metadata.expression
Provides a simple expression language used to represent requirements and filters in the metadada

## Uses of IExpressionFactory in org.eclipse.equinox.p2.metadata.expression

Methods in org.eclipse.equinox.p2.metadata.expression that return IExpressionFactory
Modifier and Type
Method
Description
`static IExpressionFactory`
ExpressionUtil.`getFactory()`
Returns the global expression factory